# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Mar 30 06:51:40 UTC 2018
pkgname = gap-packages
pkgbase = gap
pkgver = 4.8.10-3
pkgdesc = Extra packages for GAP
url = https://www.gap-system.org/
builddate = 1522392696
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 1335233536
arch = armv6h
license = GPL
depend = gap
optdepend = normaliz: Normaliz interface package
optdepend = polymake: Polymake interface package
optdepend = libxaw: xgap package
optdepend = c-xsc: float package
optdepend = mpfi: float package
optdepend = libmpc: float package
makedepend = libxaw
makedepend = openmpi
makedepend = givaro
makedepend = mpfi
makedepend = normaliz
makedepend = polymake
makedepend = boost
makedepend = c-xsc
